[v-cloak] {
	display: none;
}

button {
  border: 0;
  cursor: pointer;
  line-height: 1.15; /* 1 */
  margin: 0; /* 2 */
  text-transform: none;
  border-style: none;
  padding: 0;
}

.main-box {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	width: 100%;
}

.content {
	background-color: #F4F6FE;
}

.use-btn {
	display: flex;
	padding: 5px var(---16, 16px);
	justify-content: center;
	align-items: center;
	gap: 10px;
	border-radius: 6px;
	background: var(---, #2475FC);
	color: #ffffff;
	font-family: "PingFang SC";
	font-size: 14px;
	font-style: normal;
	font-weight: 400;
	line-height: 22px;
}

.swiper-wrapper {
	height: 555px;
}

.banner,
.swiper-slide {
	display: flex;
	justify-content: center;
	width: 100%;
	background: linear-gradient(180deg, #E6F4FF 92%, #F5F7FF 100%);
}
.banner .banner-box,
.swiper-slide .banner-box {
	display: flex;
	align-items: center;
	justify-content: space-between;
	width: 1200px;
}
.banner .banner-box .banner-icon,
.swiper-slide .banner-box .banner-icon {
	width: 600px;
}

.swiper-slide-two {
	background: linear-gradient(180deg, #E6F4FF 92%, #F5F7FF 100%);
}


.swiper-slide-three {
	background: linear-gradient(180deg, #FFF9F0 92%, #F5F7FF 100%);
}

.swiper-slide-four {
	background: linear-gradient(180deg, #E6F8FF 92%, #F5F7FF 100%);
}

.swiper-slide.swiper-slide-active .banner-box {
	opacity: 1;
	transform: translateY(0);
}

.related-slide {
	background: linear-gradient(180deg, #E5F4FF 92%, #F5F7FF 100%);
}

/* 修改分页器的样式 */
.swiper .swiper-pagination-bullet {
	width: 12px;
	height: 12px;
	flex-shrink: 0;
	border-radius: 8px;
	background: #505050
}

/* 激活状态下的分页器样式 */
.swiper .swiper-pagination-bullet-active {
	width: 32px;
	height: 12px;
	flex-shrink: 0;
	border-radius: 8px;
	background: var(--05, #A1A7B2);
}

.banner-item {
	display: flex;
	flex-direction: column;
	justify-content: flex-start;
}
.banner-item .banner-item-name {
	color: #14161a;
	font-family: "HarmonyOS Sans SC";
	font-size: 40px;
	font-style: normal;
	font-weight: 900;
	line-height: 48px;
	margin-bottom: 8px;
}
.banner-item .banner-item-title {
	width: 520px;
	color: #595959;
	font-family: "PingFang SC";
	font-size: 16px;
	font-style: normal;
	font-weight: 400;
	line-height: 24px;
	margin-top: 8px;
}
.banner-item .banner-item-info {
	width: 520px;
	color: #595959;
	font-family: "PingFang SC";
	font-size: 16px;
	font-style: normal;
	font-weight: 600;
	line-height: 24px;
}
.banner-item .banner-item-info-tip {
	color: #2475fc;
	font-family: "PingFang SC";
	font-size: 24px;
	font-style: normal;
	font-weight: 600;
}
.btn-box {
	margin-top: 54px;
	display: flex;
	gap: 16px;
}
.btn-box .use-btn {
	display: inline-flex;
	justify-content: center;
	align-items: center;
	gap: 8px;
	border-radius: 12px;
	background: var(---, #2475FC);
	width: 160px;
	height: 52px;
	color: #ffffff;
	text-align: center;
	font-family: "PingFang SC";
	font-size: 20px;
	font-style: normal;
	font-weight: 600;
	line-height: 28px;
}

.btn-box .use-btn:hover {
	opacity: 0.8;
}

.btn-box .code-scanning {
	background: var(--10, #FFF);
	color: #2475fc;
}
.btn-box .scanning {
	position: relative;
}
.btn-box .code {
	display: none;
	width: 160px;
	height: 160px;
	padding: 16px;
	box-sizing: border-box;
	flex-shrink: 0;
	border-radius: 8px;
	background: var(--10, #FFF);
	box-shadow: 0 4px 32px 0 #00000029;
	position: absolute;
	left: 0;
	bottom: -160px;
}

.btn-box .scanning:hover .code {
	display: block;
}

.btn-box .code-img {
	width: 128px;
}

.main-title {
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	height: 156px;
	align-self: stretch;
	border-radius: 24px 24px var(---0, 0) var(---0, 0);
	background: #FFF;
}
.main-title .main-title-icon {
	width: 134px;
	height: 80px;
	margin-top: -46px;
}
.main-title .main-title-tip {
	color: #595959;
	font-family: "PingFang SC";
	font-size: 14px;
	font-style: normal;
	font-weight: 400;
	line-height: 22px;
	margin-top: 8px;
}
.main-title .main-title-info {
	color: #14161a;
	text-align: center;
	font-feature-settings: 'liga' off, 'clig' off;
	font-family: "PingFang SC";
	font-size: 28px;
	font-style: normal;
	font-weight: 600;
	line-height: 36px;
	margin-top: 16px;
}

.product-scheme,
.main-item-box {
	width: 1360px;
	margin-top: 40px;
}
.product-scheme .left-title,
.main-item-box .left-title {
	align-self: stretch;
	color: #262626;
	font-family: "PingFang SC";
	font-size: 36px;
	font-style: normal;
	font-weight: 600;
	line-height: 44px;
	margin-bottom: 16px;
}
.product-scheme .left-feature,
.main-item-box .left-feature {
	display: flex;
	flex-direction: column;
	margin-bottom: 32px;
}
.product-scheme .left-feature-box,
.main-item-box .left-feature-box {
	display: flex;
	flex-wrap: wrap;
	gap: 12px;
}
.product-scheme .left-feature-box .left-feature-item,
.main-item-box .left-feature-box .left-feature-item {
	width: 100%;
	display: flex;
	align-items: center;
	gap: 8px;
}
.product-scheme .left-feature-box .left-feature-item .left-feature-item-icon,
.main-item-box .left-feature-box .left-feature-item .left-feature-item-icon {
	width: 16px;
}
.product-scheme .left-feature-box .left-feature-item .left-feature-item-title,
.main-item-box .left-feature-box .left-feature-item .left-feature-item-title {
	color: #595959;
	font-family: "PingFang SC";
	font-size: 14px;
	font-style: normal;
	font-weight: 400;
	line-height: 22px;
}
.product-scheme .product-scheme-item,
.main-item-box .product-scheme-item,
.product-scheme .main-item,
.main-item-box .main-item {
	background-color: white;
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding: 20px 80px;
	gap: 48px;
}

.product-scheme .product-scheme-item:last-child,
.main-item-box .product-scheme-item:last-child,
.product-scheme .main-item,
.main-item-box .main-item {
	padding-bottom: 40px;
}

.product-scheme .product-scheme-item:last-child {
	border-radius: 0 0 24px 24px;
}
.product-scheme .product-scheme-item .product-scheme-item-left,
.main-item-box .product-scheme-item .product-scheme-item-left,
.product-scheme .main-item .product-scheme-item-left,
.main-item-box .main-item .product-scheme-item-left,
.product-scheme .product-scheme-item .main-item-left,
.main-item-box .product-scheme-item .main-item-left,
.product-scheme .main-item .main-item-left,
.main-item-box .main-item .main-item-left {
	display: flex;
	flex-direction: column;
	justify-content: left;
}
.product-scheme .product-scheme-item .product-scheme-item-left .left-info,
.main-item-box .product-scheme-item .product-scheme-item-left .left-info,
.product-scheme .main-item .product-scheme-item-left .left-info,
.main-item-box .main-item .product-scheme-item-left .left-info,
.product-scheme .product-scheme-item .main-item-left .left-info,
.main-item-box .product-scheme-item .main-item-left .left-info,
.product-scheme .main-item .main-item-left .left-info,
.main-item-box .main-item .main-item-left .left-info {
	align-self: stretch;
	color: #595959;
	font-family: "PingFang SC";
	font-size: 16px;
	font-style: normal;
	font-weight: 400;
	line-height: 24px;
	margin-bottom: 32px;
}
.product-scheme .product-scheme-item .product-scheme-item-left .preview-btn,
.main-item-box .product-scheme-item .product-scheme-item-left .preview-btn,
.product-scheme .main-item .product-scheme-item-left .preview-btn,
.main-item-box .main-item .product-scheme-item-left .preview-btn,
.product-scheme .product-scheme-item .main-item-left .preview-btn,
.main-item-box .product-scheme-item .main-item-left .preview-btn,
.product-scheme .main-item .main-item-left .preview-btn,
.main-item-box .main-item .main-item-left .preview-btn {
	display: flex;
	padding: 5px var(---16, 16px);
	justify-content: center;
	align-items: center;
	gap: 4px;
	border-radius: 6px;
	background: var(---, #2475FC);
	width: 108px;
	height: 32px;
	color: #ffffff;
	font-family: "PingFang SC";
	font-size: 14px;
	font-style: normal;
	font-weight: 400;
	line-height: 22px;
}

.preview-btn:hover {
	opacity: 0.8;
}

.product-scheme .product-scheme-item .product-scheme-item-left .preview-btn img,
.main-item-box .product-scheme-item .product-scheme-item-left .preview-btn img,
.product-scheme .main-item .product-scheme-item-left .preview-btn img,
.main-item-box .main-item .product-scheme-item-left .preview-btn img,
.product-scheme .product-scheme-item .main-item-left .preview-btn img,
.main-item-box .product-scheme-item .main-item-left .preview-btn img,
.product-scheme .main-item .main-item-left .preview-btn img,
.main-item-box .main-item .main-item-left .preview-btn img {
	width: 16px;
}
.product-scheme .product-scheme-item .product-scheme-item-right img,
.main-item-box .product-scheme-item .product-scheme-item-right img,
.product-scheme .main-item .product-scheme-item-right img,
.main-item-box .main-item .product-scheme-item-right img,
.product-scheme .product-scheme-item .main-item-right img,
.main-item-box .product-scheme-item .main-item-right img,
.product-scheme .main-item .main-item-right img,
.main-item-box .main-item .main-item-right img {
	width: 640px;
}

.simple-choice {
	margin-top: 40px;
	width: 1200px;
	padding: 40px 0 70px;
	box-sizing: border-box;
}
.simple-choice .simple-choice-title {
	margin-bottom: 36px;
	color: #14161a;
	text-align: center;
	font-feature-settings: 'liga' off, 'clig' off;
	font-family: "PingFang SC";
	font-size: 28px;
	font-style: normal;
	font-weight: 600;
	line-height: 36px;
}
.simple-choice .simple-choice-content {
	display: flex;
	flex-wrap: wrap;
	gap: 24px;
}
.simple-choice .simple-choice-content .simple-choice-item {
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	gap: 4px;
	width: 282px;
	height: 184px;
	padding: 24px 32px;
	box-sizing: border-box;
}
.simple-choice .simple-choice-content .simple-choice-item:hover {
	border-radius: 12px;
	background: var(--10, #FFF);
	box-shadow: 0 4px 24px 0 #254e901f;
}
.simple-choice .simple-choice-content .simple-choice-item .item-title {
	color: #242933;
	text-align: center;
	font-family: "PingFang SC";
	font-size: 16px;
	font-style: normal;
	font-weight: 600;
	line-height: 24px;
}
.simple-choice .simple-choice-content .simple-choice-item .item-info {
	color: #3a4559;
	text-align: center;
	font-family: "PingFang SC";
	font-size: 14px;
	font-style: normal;
	font-weight: 400;
	line-height: 22px;
}

.simple-choice .simple-choice-content .simple-choice-item .item-icon {
	width: 48px;
	height: 48px;
	margin-bottom: 12px;
}

.marquee {
	width: fit-content;
	white-space: nowrap;
	box-sizing: border-box;
	animation: marquee 50s linear infinite;
}

.second {
	padding-left: 88px;
	width: fit-content;
	white-space: nowrap;
	box-sizing: border-box;
	animation: second 47s linear infinite;
}

@keyframes marquee {
	0% { transform: translateX(0); }
	100% { transform: translateX(-2992px); }
}

@keyframes second {
	0% { transform: translateX(0); }
	100% { transform: translateX(-2816px); }
}

.zhima {
	width: 100%;
	height: 290px;
	box-sizing: border-box;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	background-color: #2475FC;
	gap: 16px;
}
.zhima .zhima-title {
	color: #FFF;
	font-family: "PingFang SC";
	font-size: 36px;
	font-style: normal;
	font-weight: 600;
	line-height: 44px;
}
.zhima .zhima-info {
	color: #FFF;
	font-family: "PingFang SC";
	font-size: 16px;
	font-style: normal;
}

.zhima .btn-box {
	margin-top: 16px;
}

.zhima .btn-box .use-btn {
	background-color: #fff;
	color: #2475FC;
}

.zhima .btn-box .code-scanning {
	border: 1px solid var(--10, #FFF);
	background-color: transparent;
	color: white;
}

.channel {
	display: none;
	position: fixed;
	z-index: 3;
	top: 52px;
	left: 50%;
	margin-left: -600px;
	width: 1200px;
	padding: 32px;
	box-sizing: border-box;
	flex-direction: column;
	justify-content: center;
	align-items: flex-start;
	border-radius: var(---0, 0) var(---0, 0) 24px 24px;
	background: var(--10, #FFF);
	box-shadow: 0 4px 24px 0 #254e901f;
}
.channel .channel-title {
	color: #8c8c8c;
	margin-bottom: 12px;
	font-family: "PingFang SC";
	font-size: 14px;
	font-style: normal;
	font-weight: 400;
	line-height: 22px;
}
.channel .channel-content {
	display: flex;
	flex-wrap: wrap;
	gap: 24px;
}
.channel .channel-content .channel-item {
	cursor: pointer;
	width: 550px;
	height: 64px;
	padding: 8px;
	box-sizing: border-box;
	border-radius: 6px;
	background: #FFF;
	display: flex;
	align-items: center;
	gap: 8px;
}
.channel .channel-content .channel-item .channel-item-icon {
	width: 48px;
}
.channel .channel-content .channel-item .channel-item-content {
	display: flex;
	flex-direction: column;
	gap: 2px;
}
.channel .channel-content .channel-item .channel-item-content .channel-item-title {
	color: #262626;
	font-family: "PingFang SC";
	font-size: 16px;
	font-style: normal;
	font-weight: 600;
	line-height: 24px;
}
.channel .channel-content .channel-item .channel-item-content .channel-item-info {
	color: #595959;
	font-family: "PingFang SC";
	font-size: 14px;
	font-style: normal;
	font-weight: 400;
	line-height: 22px;
}
.channel .channel-content .channel-item:hover {
	background: var(--01-, #E5EFFF);
}
.channel .channel-content .channel-item:hover .channel-item-title {
	color: #2475FC;
}